@charset "utf-8";
/* CSS Document */

.boxstyle
{
background-color:#FFFFFF; 
width:700px; 
height:70%; 
margin-top:0%; 
padding:30px; 
border:#22b2ea 10px solid;
border-radius: 5px;
text-align:left;
}

h1{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
padding:0px;
top:0px;
margin-top:0px;
}

.hr
{
color:#FF9900;
}

.formstyle
{
margin:0px; 
font-family:Arial; 
font-size:13px; 
width:300px;
}

.formname
{
/*padding:2px; 
border:1px solid #CCCCCC; */
width:180px; 
height:14px; 
font-family:Arial; 
font-size:11px;
 padding: 4px 10px;
  border:1px solid #CCCCCC;
  box-shadow: none;
  border-radius: 4px;
}

.formemail
{
width:180px; 
height:14px; 
font-family:Arial; 
font-size:11px;
 padding: 4px 10px;
  border:1px solid #CCCCCC;
  box-shadow: none;
  border-radius: 4px;
}

.formcontactno
{
width:180px; 
height:14px; 
font-family:Arial; 
font-size:11px;
 padding: 4px 10px;
  border:1px solid #CCCCCC;
  box-shadow: none;
  border-radius: 4px;
}

.formsubject
{
width:180px; 
height:14px; 
font-family:Arial; 
font-size:11px;
 padding: 4px 10px;
  border:1px solid #CCCCCC;
  box-shadow: none;
  border-radius: 4px;
}

.formverifyimg
{
 
width:180px; 
height:14px;
font-family:Arial; 
font-size:11px;
 padding: 4px 10px;
  border:1px solid #CCCCCC;
  box-shadow: none;
  border-radius: 4px;
}

.formtextarea
{

width:300px; 
height:100px; 
font-family:Arial; 
font-size:11px;
 border:1px solid #CCCCCC;
  box-shadow: none;
  border-radius: 4px;
}

.formsubmitbutton
{

padding: 8px 20px;
  background: #fe6700;
  color: #fff;
  border-radius: 4px;
  border:none;
  margin-top: 20px;
  float:left;
}
.formsubmitbutton:hover
{
background-color:#22b2ea;
}

.backbutton2
{

padding: 8px 20px;
  background: #22b2ea;
  color: #fff;
  border-radius: 4px;
  border:none;
  top:0px;
  margin-top: 0px;
  margin-right:20px;
  float:right;
  font-family:Arial, Helvetica, sans-serif; 
  text-decoration:none; 
  
}
.backbutton:hover
{
background-color:#fd9a01;
}